body, form
{
    margin:0;
    border:0 none;
}
.quickdot
{
    border:0 none;
    padding-bottom: 2px !important;
}
/* Begin Print Functionality */

.ssnPrintButton {
    float: right;
    padding-right: 0px;
    background: url(/Images/PrintButton/print_grey.gif) no-repeat;
    width: 48px;
    height: 12px;
    text-align: left;
    font-size: 10px;
    color: #666666;
    font-family: Arial;
    cursor: pointer;
    padding-left:16px;
    
    position: absolute;
    top: -15px;
    left: -5px;
    float: none;
    padding-right: 0px;
}

/* End Print Functionality */


#ssnLoginWindowBg
{
    top: 0;
    left: 0;
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 0.4;
    filter:alpha(opacity=40);
    zoom: 1;
    z-index: 2000;
}

.ie7 #ssnLoginWindowBg, .ie8 #ssnLoginWindowBg
{
    position: absolute;
}

#ssnLoginWindow
{
    position: absolute;
    left: 50%;
    top: 40%;
    width: 650px;
    margin-left: -325px;
    height: 573px;
    margin-top: -286px;
    z-index: 2001;
    border: solid 1px #204448;
    background-color: #DBE3E7;
}